=== debian/changelog ===
ros-kinetic-aruco (0.2.3-0xenial) xenial; urgency=high

  * Remove debug log msg
  * forcing opencv3 build for kinetic
  * Contributors: Bence Magyar, Christopher Hrabia, Jordi Pages, Victor Lopez

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 19 Apr 2018 23:00:00 -0000

ros-kinetic-aruco (0.2.2-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 24 Jul 2017 23:00:00 -0000

ros-kinetic-aruco (0.2.1-0xenial) xenial; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 20 Jul 2017 23:00:00 -0000

ros-kinetic-aruco (0.2.0-0xenial) xenial; urgency=high

  * Fix compilation error in Ubuntu 16.04
    With this change, aruco_ros compiles properly in Ubuntu 16.04, ROS kinetic.
  * Contributors: Francisco

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 18 Oct 2016 23:00:00 -0000

ros-kinetic-aruco (0.1.0-0xenial) xenial; urgency=high

  * Depend on libopencv-dev directly
  * Replace opencv2 dependency with cv_bridge
  * Update changelogs and maintainer email
  * Add aruco marker generator and opencv dependency
  * Remove duplicated images
  * Remove old launch files
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 09 Aug 2015 23:00:00 -0000

ros-kinetic-aruco (0.0.1-0xenial) xenial; urgency=high

  * Initial release
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 May 2015 23:00:00 -0000
