=== debian/control ===
Source: ros-kinetic-aruco
Section: misc
Priority: extra
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-opencv3
Homepage: http://www.uco.es/investiga/grupos/ava/node/26
Standards-Version: 3.9.2

Package: ros-kinetic-aruco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-opencv3
Description: The ARUCO Library has been developed by the Ava group of the Univeristy of Cordoba(Spain).
 It provides real-time marker based 3D pose estimation using AR markers.
